Orthocare Admin - Bug #12104

Pagination missing on Symptoms Management page
12/24/2024 01:00 PM - priyanka Sharma

Status: Closed Start date: 12/24/2024
Priority: Normal Due date:
Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History

#1 - 12/24/2024 07:25 PM - Shan Ul Habib

- Status changed from New to In Progress

Pagination is not applied here because of drag and drop row.

#2 - 12/24/2024 07:39 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#3 - 12/27/2024 12:34 PM - priyanka Sharma

- Status changed from Resolved to Closed
